[Overview][Constants][Types][Classes][Index] | Reference for unit 'DynHashArray' (#lcl)

# TDynHashArray.ConsistencyCheck

Check if data in TDynHashArray are ok

## Declaration

Source position: dynhasharray.pp line 126

`public function TDynHashArray.ConsistencyCheck: Integer;`

## Description

Returns a number indicating the nature of inconsistency. 0 means OK.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.